@charset "utf-8";

@font-face { 
    font-family: 'Noto Sans KR';
    font-style: normal; 
    font-weight: 100; 
    src: url(../font/NotoSansKR-Thin.woff2) format('woff2'),
         url(../font/NotoSansKR-Thin.woff) format('woff'), 
         url(../font/NotoSansKR-Thin.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal;
    font-weight: 300; 
    src: url(../font/NotoSansKR-Light.woff2) format('woff2'), 
         url(../font/NotoSansKR-Light.woff) format('woff'), 
         url(../font/NotoSansKR-Light.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal;
    font-weight: 400; 
    src: url(../font/NotoSansKR-Regular.woff2) format('woff2'), 
         url(../font/NotoSansKR-Regular.woff) format('woff'), 
         url(../font/NotoSansKR-Regular.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal;
    font-weight: 500; 
    src: url(../font/NotoSansKR-Medium.woff2) format('woff2'), 
        url(../font/NotoSansKR-Medium.woff) format('woff'), 
        url(../font/NotoSansKR-Medium.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal;
    font-weight: 700; 
    src: url(../font/NotoSansKR-Bold.woff2) format('woff2'), 
        url(../font/NotoSansKR-Bold.woff) format('woff'), 
        url(../font/NotoSansKR-Bold.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal;
    font-weight: 900; 
    src: url(../font/NotoSansKR-Black.woff2) format('woff2'), 
        url(../font/NotoSansKR-Black.woff) format('woff'), 
        url(../font/NotoSansKR-Black.otf) format('opentype'); 
} 




@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 100; 
    src: url(../font/NotoSerifKR-ExtraLight.woff2) format('woff2'), 
        url(../font/NotoSerifKR-ExtraLight.woff) format('woff'), 
        url(../font/NotoSerifKR-ExtraLight.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 200; 
    src: url(../font/NotoSerifKR-Light.woff2) format('woff2'), 
        url(../font/NotoSerifKR-Light.woff) format('woff'), 
        url(../font/NotoSerifKR-Light.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 300; 
    src: url(../font/NotoSerifKR-Regular.woff2) format('woff2'), 
        url(../font/NotoSerifKR-Regular.woff) format('woff'), 
        url(../font/NotoSerifKR-Regular.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 400; 
    src: url(../font/NotoSerifKR-Medium.woff2) format('woff2'), 
        url(../font/NotoSerifKR-Medium.woff) format('woff'), 
        url(../font/NotoSerifKR-Medium.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 500; 
    src: url(../font/NotoSerifKR-SemiBold.woff2) format('woff2'), 
        url(../font/NotoSerifKR-SemiBold.woff) format('woff'), 
        url(../font/NotoSerifKR-SemiBold.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 600; 
    src: url(../font/NotoSerifKR-Bold.woff2) format('woff2'), 
        url(../font/NotoSerifKR-Bold.woff) format('woff'), 
        url(../font/NotoSerifKR-Bold.otf) format('opentype'); 
}
@font-face { 
    font-family: 'Noto Serif KR'; 
    font-style: normal;
    font-weight: 700; 
    src: url(../font/NotoSerifKR-Black.woff2) format('woff2'), 
        url(../font/NotoSerifKR-Black.woff) format('woff'), 
        url(../font/NotoSerifKR-Black.otf) format('opentype'); 
}